/* CSS Document for Ecommerce Templates Responsive Design Styles */



* {	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

:after, :before {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}



.clearfix:after {

    clear: both;

    content: ".";

    display: block;

    height: 0;

    visibility: hidden;

}

.clearfix {

    display: inline-block;

}

.clearfix {

    display: block;

}





body {margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}



.container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;}

.container { max-width: 1170px;}

.row { margin-left: -15px;  margin-right: -15px;}





p{line-height:1.6em;}



.col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9 {	float: left;}

.col-12 {width: 100%;}

.col-11 {width: 91.66666667%;}

.col-10 {width: 83.33333333%;}

.col-9 {width: 75%;}

.col-8 {width: 66.66666667%;}

.col-7 {width: 58.33333333%;}

.col-6 {width: 50%;}

.col-5 {width: 41.66666667%;}

.col-4 {width: 33.33333333%;}

.col-3 {width: 25%;}

.col-2 {width: 16.66666667%;}

.col-1 {width: 8.33333333%;}



.col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9{

	position: relative;

	min-height: 1px;

	padding-right: 15px;

	padding-left: 15px

}



.text-left { text-align:left;}

.text-right { text-align:right;}

.text-center { text-align:center;}





.mainWrapper { margin:0px; padding:0px;}

.headerWrapper { margin:0px; padding:0px;}

.midWrapper { margin:0px; padding:10px 0;}

.footerWrapper { margin:0px; padding:0px; background:#f2f2f4; border-top:2px solid #d9d9d9; color:#2d2d2d; line-height:20px;}



.mid_left { float:left;clear:left;}

.mid_right { float:right;}





.bannerWrapper { text-align:center; max-width:1140px; margin:0 auto; position:relative; display:none}

.bannerWrapper img { max-width:100%}

.slides li { position:relative; text-align:center;}

.banner_text_wrap { background:rgba(0,0,0,0.5); position:absolute; z-index:999; left:0; bottom:20px; color:#fff; width:80%; margin:0 10%; padding:15px; box-sizing:border-box; }

.banner_text_wrap h2 { margin:0px; padding:0px; color:#ff; font-size:40px; text-transform:uppercase; font-weight:normal;}

.banner_text_wrap h2 span {color:#fbbb13;}

.banner_text_wrap p { color:#ff; font-size:16px;}



.flex-control-paging { display:none;}







.top_row {display:none; background-color:#f2f2f4; padding:10px 20px; color:#4d4d4f; font-size:12px;border-bottom:1px solid #ccc;}

.topbarNav ul { margin:0px; padding:0px;}

.topbarNav li { margin:0px; padding:0 10px; list-style:none; display:inline-block; border-right:1px solid #4d4d4f; line-height:12px; }

.topbarNav li a { color:#4d4d4f; font-size:12px; text-decoration:none}

.topbarNav li a:hover { color:#000;}

.topbarNav li:last-child { border-right:none;}

.topbarNav li:first-child { padding-left:0px;}



/*.logo_row { padding:20px 20px;}*/

.logo_row {

  background: rgba(0, 0, 0, 0) url("../images/hearder_bg.png") no-repeat scroll 0 0;

  padding: 10px 20px 0;

}

.logo { margin:0px; margin-left:5px; padding:0px;margin-top:10px;



}

.logo_row_right {}

.phone_no { text-align:center;margin-top:5px; margin-bottom:15px;}

.phone_no h2 { margin:3px 0px 0px 0px; padding:0 0 0 35px; display:inline-block; font-size:16px; color:#fff; font-weight:normal; background:url(../images/phone_icon.png) no-repeat 0 2px;}

.topsearchWrap {}

.top_search { position:relative; padding-right:60px; box-sizing:border-box;}

.top_search Input { margin:0px; padding:5px; border:1px solid #cccccc; height:35px; box-sizing:border-box; font-size:12px; color:#999999; font-style:italic; width:100%;}

.top_search Input[type="submit"] { position:absolute; right:0px; top:0px;  margin:0px; padding:5px; border:1px solid #cccccc; border-left:0px; height:35px; width:60px; cursor:pointer;}

.nav_bar {  border-top:1px solid #ececec; border-bottom:1px solid #949494; padding:15px 0; margin-bottom:10px;background-color:#2E4F83; }

.nav_bar ul { margin:0px; padding:0px;}

.nav_bar ul { margin:0px; padding:0px;}

.nav_bar li { margin:0px; padding:0 10px; list-style:none; display:inline-block; border-right:1px solid #fff;}

.nav_bar li:last-child { border:none;}

.nav_bar li a { color:#fff; font-size:13px; text-transform:uppercase; text-decoration:none;}

.nav_bar li a:hover { color:#006aba;}

.navTab { display:none;}



.services_row{display:none;}



.left_nav_wrap { border:1px solid #ddd; border-radius:4px; margin-bottom:30px;}

.left_nav_wrap h2 { color:#333;margin:0px; padding:10px 15px 10px 20px; border-bottom:1px solid #ddd; font-size:20px; font-weight:normal; position:relative; }

.left_nav_wrap h2:before  { position:absolute; border-left:4px solid #FBBB13; content:''; width:20px; height:24px; left:10px;}

.left_nav { padding:10px 15px;}

.left_nav ul { margin:0px; padding:0 0 0 5px;}

.left_nav li { margin:0px; padding:5px 0px ; list-style:none; }

.left_nav li a { color:#646464; text-decoration:none; font-size:14px}

.left_nav li a:hover { color:#006aba;}





.PL_box h2 { margin:0px; padding:0px;}

.product_listing { margin:0 -15px;padding-right:6px;}

.product_box { border:1px solid #ddd; border-radius:4px; padding:10px; min-height:220px; vertical-align:middle; display:flex;}

.product_box img { max-width:100%;  }

.product_listing h2 { margin:0px; padding:10px 0px; font-size:18px; font-weight:normal;}

.product_listing .pd_text { padding-bottom:10px; font-size:14px; color:#4b4b4b;}

.product_listing .pr_price { color:#ff0707; font-size:16px;}

.product_listing .pr_price  span { color:#4b4b4b; text-decoration:line-through;}







.ft_row1 { padding-top:30px; padding-bottom:30px}

.footerWrapper h3 { margin:0px; padding:0 0 15px; font-size:24px; font-weight:normal; color:#2d2d2d;}

.links ul { margin:0px; padding:0px;}

.links li { margin:5px 0px; padding:0 0 0 10px; list-style:none; background:url(../images/arrow.png) no-repeat 0 5px;}

.links li a { color:#006aba; text-decoration:none;}

.links li a:hover { color:#333;}



.popular_categories a { color:#2d2d2d; text-decoration:none;}

.popular_categories a:hover { color:#000;}



.need_help p { margin:0px; padding:0 0 10px;}

.ft_social_icon a { margin-right:5px;}



.copyright_text { border-top:1px solid #d9d9d9; padding:15px 0;}

.copyright_row_link ul { font-size:11px;margin:10px; padding:0px;}

.copyright_row_link li { margin:0px; padding:0 10px; list-style:none; display:inline-block; border-right:1px solid #4d4d4f; line-height:10px; }

.copyright_row_link li a { color:#2d2d2d; text-decoration:none}

.copyright_row_link li a:hover { color:#000;}

.copyright_row_link li:last-child { border-right:none;}

.copyright_row_link li:first-child { padding-left:0px;}





.left_contact_details {border:1px solid #ddd; border-radius:4px; padding:15px;}

.left_contact_details h2 { margin:0px; padding:0 0 5px 0; font-size:16px; color:#006aba; font-weight:bold;}

.left_contact_details p { margin:0px; padding:0 0 5px 0; color:#646464;}





/*link properties*/

a:link {

	color: #006aba;

	text-decoration: none;

}



a:visited {

	color: #006aba;

	text-decoration: none;

}



a:active {

	color: #006aba;

	text-decoration: none;

}



a:hover {

	color: #666;

	text-decoration: none;

}



/*This is the first breakpoint and contains styles for screens 1024px to 980px*/

@media screen and (max-width: 1024px) {

.nav_bar li {padding: 0 7px;}



}



/*This is the second breakpoint and contains styles for screens 980px to 800px*/

@media screen and (max-width: 980px) {



.relative { position:relative;}
.navTab::after {
	content: "Menu";
	color: #fff;
	margin-left: 5px;
	position: absolute;
	top: 5px;
}
.navTab { display:inline-block; cursor:pointer;}

.navLink { border:1px solid #949494; background-color:#2E4F83; border-radius:4px; padding:10px; position:absolute; width:100%; box-sizing:border-box; z-index:9999; left:0px; top:42px; display:none}

.nav_bar li { display:block; border-right:none; padding:0 0 5px;}



}



/*This is the third breakpoint and contains styles for screens 800px to 640px*/

@media screen and (max-width: 800px) {

div.product, div.csproduct {
	width: 49%;
	height: auto;
	float: left;
	font-size: 12px;
	text-align: center;
}
.csprodimage.allprodimages {
	height: 225px;
}
.col-5.topsearchWrap {
	width: 60%;
	float: right;
}
}



/*This is the fourth breakpoint and contains styles for screens 640px to 500px*/

@media screen and (max-width: 640px) {
.phone_no h2 {
		font-size: 18px;
	
	
}
.csprodimage.allprodimages {
	height: 225px;
}
.csproducts {
	text-align: center;
}
div.product, div.csproduct {
	width: 48%;
	height: auto;
	float: left;
}
.logo_row .col-4, .logo_row .col-8 { width:100%;}

.logo_row .col-4 { padding-bottom:15px; text-align:center}

.logo_row_right { padding:10px;}

.logo_row_right .col-7, .logo_row_right .col-5 { width:50%;}



.midWrapper .mid_left, 

.midWrapper .mid_right { width:100%; float:none; clear:both;}



.product_listing li {

    box-sizing: border-box;

    float: none;

    list-style: outside none none;

    margin: 0;

    padding: 0 15px 30px;

    width: 100%;

}



.product_listing {padding-left:6px;}



.product_box { min-height:auto; display:block; text-align:center;}

.banner_text_wrap { display:none;}



.services_row .col-4,

.ft_row1 .col-2,

.ft_row1 .col-4,

.ft_row1 .col-3 { width:100%; padding-bottom:20px;}



}



/*This is the fifth breakpoint and contains styles for screens 500px to 360px*/

@media screen and (max-width: 500px) {

.top_row .col-6 { width:100%;}

.top_row .text-right { text-align:left; padding-top:10px;}

.logo_row_right .topsearchWrap,

.logo_row_right .phone_no { width:100%; padding-bottom:15px;}

.logo_row_right .topsearchWrap { padding-bottom:0px;}

.csproducts {
	text-align: center;
}

.product_details .col-6 { width:100%; padding-bottom:15px;}

div.product, div.csproduct {
	width: 98%;
	height: auto;
	float: left;
}

}



/*This is the last breakpoint and contains styles for screens below 360px*/

@media screen and (max-width: 360px) {

.logo {
	margin: 0px;
	margin-left: 1px; 
	padding: 0px;
}

.phone_no h2 {
	font-size: 18px;	
	
}
.csproducts {
	text-align: center;
}
div.product, div.csproduct {
	width: 98%;
	height: auto;
	float: left;
}
.logo_row_right .topsearchWrap{margin-top:10px}
.top_search Input{margin-top:0px;}
}